---
layout: post
title: "William W. Li - Eat to Beat Disease"
description: "Eat to Beat Disease (2019) shines a light on the sophisticated systems the body uses to defend itself from deadly diseases. Drawing on the latest scientific research, these blinks explore how your dietary choices support these defense systems and explain how, when it comes to your health, food truly is medicine."
image: https://images.blinkist.com/images/books/5cc8187b6cee070008221265/1_1/470.jpg
---

<article class="shared__reader__blink reader__container__content" lang="en">
 <div class="chapter chapter" data-chapterid="5cc81aca6cee070008a15c0f" data-chapterno="0">
  <h1>
   What’s in it for me? Good health starts at the dinner table.
  </h1>
  <div class="chapter__content">
   <p>
    Cancer, heart disease and stroke are some of the world’s most deadly and feared diseases. You’ve likely heard about the lifestyle changes you can make to lower your risk of them, such as quitting smoking, reducing alcohol intake and getting more exercise. But you may be overlooking another weapon in your arsenal against disease: your diet.
   </p>
   <p>
    Now, for the first time, William W. Li explains what scientists have known for some time. Your body has several sophisticated systems which it uses to defend its health, and you can turbo-charge these defense systems by making the right food choices. From tomatoes to tuna and from cheese to cashew nuts, you’ll explore how different foods support your immunity, your gut bacteria – and even your DNA. Drawing on the latest scientific evidence, Li examines the hidden health benefits in your favorite foods and outlines how you can support your body’s efforts to protect your health and guard against the effects of aging.
   </p>
   <p>
    Read on to discover
   </p>
   <ul>
    <li>
     how nuts affect your DNA;
    </li>
    <li>
     what spicy food can do for your health; and
    </li>
    <li>
     why cheese doesn’t deserve its unhealthy reputation.
    </li>
   </ul>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cc81b036cee070008221285" data-chapterno="1">
  <h1>
   Soy foods and broccoli can help boost your body’s cancer-fighting defense system.
  </h1>
  <div class="chapter__content">
   <p>
    It’s a frightening but true fact that you are developing cancer right now as you read this. Indeed, microscopic tumors start growing when your body’s cells divide incorrectly. And shockingly, your body makes around ten thousand of these mistakes every day. The result? Cancer formation isn’t just common; it’s inevitable.
   </p>
   <p>
    Fortunately, your body has a natural defense system that stops these cancers from ever becoming a problem. It’s called
    <em>
     angiogenesis
    </em>
    .
   </p>
   <p>
    Angiogenesis is the process by which your body grows and maintains blood vessels. Under normal circumstances, your blood vessels support you by carrying nutrients and oxygen to your body’s organs. However, if blood vessels grow irregularly, then they’re just as likely to deliver this nourishment to your microscopic cancers instead, providing them with the fuel they need to grow, spread and eventually invade your organs.
   </p>
   <p>
    Angiogenesis stops this from happening by controlling where and when blood vessels grow, and thus stops tumors from becoming dangerous. And encouragingly, you can boost this cancer-starving defense system by eating certain foods.
   </p>
   <p>
    Soybeans, for example, have been found to have a powerful influence on angiogenesis. A 1993 study by the University of Heidelberg found that soy foods contain
    <em>
     genistein
    </em>
    , a potent cancer-fighting substance that suppresses the blood vessels that feed nutrients to tumors. Furthermore, it was found that genistein prevented the growth of several types of cancer cells, including Ewing’s sarcoma cells, which lead to bone and soft-tissue tumors. Studies have found you’ll need to consume a daily portion of at least 10 grams of soy protein to enjoy the cancer-fighting benefits. You can achieve this through eating foods like tofu, soy milk and edamame as well as fermented soy products like miso and soy sauce.
   </p>
   <p>
    And if you’re not a fan of soy, then don’t worry, because broccoli has also been found to have a potent effect on angiogenesis too.
   </p>
   <p>
    Broccoli contains
    <em>
     brassinin
    </em>
    and
    <em>
     sulforaphanes
    </em>
    , substances that help angiogenesis keep blood vessel production in balance and fight cancer. For instance, research conducted by Harvard University has shown that broccoli consumption is associated with a 33 percent lower risk of ovarian cancer, a 59 percent lower risk of prostate cancer, and a 28 percent lower risk of melanoma, the most deadly form of skin cancer. So to reduce your risk of cancer, add between one and two cups of broccoli to your diet each week.
   </p>
   <p>
    Read on to discover how what you drink, as well as what you eat, can protect you from disease.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cc81b1f6cee070008a15c16" data-chapterno="2">
  <h1>
   Drinking cocoa can boost your body’s ability to repair and regenerate itself.
  </h1>
  <div class="chapter__content">
   <p>
    Amazingly, your body is made up of around 37 trillion cells. Of this gigantic number, only around 0.002 percent are classified as stem cells. But don’t let their small number fool you, because stem cells are absolutely crucial to your health. So much so, that if these cells were to stop functioning suddenly, you couldn’t survive longer than a week.
   </p>
   <p>
    Stem cells form the basis of one of your body’s key health defense systems: your regenerative system. Stem cells can regenerate, replace and repair dead cells almost anywhere in your body, keeping your organs in tip-top shape.
   </p>
   <p>
    Interestingly, this rate of regeneration differs according to the organ involved. For instance, stem cells regenerate your lungs every eight days, your skin once a fortnight, and your small intestine almost every other day. Furthermore, whenever you get an injury or a disease, your stem cells leap to attention and grow fresh tissues that help your body heal and recover.
   </p>
   <p>
    Stem cells can also help us to protect our cardiovascular health by regenerating and repairing the damage caused to blood vessels by heart attacks. And a 2005 study conducted by German researchers found that heart-attack patients with a low baseline number of stem cells in their body were less likely to survive. Clearly, stem cells and the regenerative system are crucial to your ability to overcome illness and injury. So why not strengthen them by eating certain foods that boost the number of stem cells circulating in your body?
   </p>
   <p>
    Take cocoa powder. Natural substances called
    <em>
     flavanols
    </em>
    found in cocoa have been found to influence stem-cell circulation. For instance, researchers at the University of California, San Francisco, separated 16 patients with coronary heart disease into two groups. One group was instructed to drink a high-flavanol cocoa drink twice a day, while the other group drank a cocoa drink with low flavanols. Incredibly, after just one month, the group drinking the high-flavanol cocoa had double the number of stem cells in their bloodstream than their low-flavanol counterparts. Further tests also indicated that the high-flavanol group had improved blood flow, reduced damage to the walls of their blood vessels and were generally in better health than the other group. So grab a cup of cocoa if you want to give your stem cells a boost!
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cc81b686cee070008221286" data-chapterno="3">
  <h1>
   Feed your body’s health-giving bacteria with fruit, sauerkraut and cheese.
  </h1>
  <div class="chapter__content">
   <p>
    Believe it or not, you are not simply a human being. In fact, you are a sophisticated ecosystem, and everywhere you go, you take multiple other species along for the ride. These other species are bacteria, and there are trillions of them living both within and on the surface of your body.
   </p>
   <p>
    Remarkably, three pounds of your overall body weight is composed of these bacteria, collectively known as the
    <em>
     microbiome
    </em>
    . And more remarkably still, these minuscule beings have a huge impact on your health.
   </p>
   <p>
    For instance, bacteria in your gut called
    <em>
     Bacillus mycoides
    </em>
    produce chemicals such as oxytocin and dopamine. These chemicals prompt particular signals in your brain, which in turn have a pronounced influence on your mood. Indeed, another type of bacteria found in the gut, called
    <em>
     Bifidobacteria
    </em>
    , has been found to lower levels of anxiety and stress by way of a unique interaction between the gut and the brain.
   </p>
   <p>
    And it’s not just your mood that’s impacted by your microbiome. Some bacteria produce substances known as
    <em>
     metabolites
    </em>
    , which help to prevent diabetes, and still others control how much fat your body grows around the abdomen.
   </p>
   <p>
    In short, the bacteria in your body are a powerful weapon with which you can defend your health. And luckily, the food you eat has a potent influence on your microbiome’s ability to protect you.
   </p>
   <p>
    For instance, research has found that drinking pomegranate juice or eating cranberries encourages the growth of
    <em>
     Akkermansia muciniphila,
    </em>
    a bacteria that has an outsized influence on your health despite accounting for only around one percent of your total biome.
    <em>
     Akkermansia muciniphila
    </em>
    help keep your immune system in balance, but that’s not all – it also fights obesity and lowers inflammation in the gut.
   </p>
   <p>
    You can boost your microbiome even more by enjoying that glass of pomegranate juice with a plate of sauerkraut, a popular German dish of fermented cabbage. Researchers from North Carolina State University have found that sauerkraut is packed full of
    <em>
     Lactobacillus plantarum
    </em>
    , an important bacteria that stimulates stem cells in your intestines to decrease gut inflammation.
   </p>
   <p>
    Lastly, you can help your friendly bacteria by sprinkling some Parmigiano-Reggiano cheese on your pasta. Why? Because Parmigiano-Reggiano, a hard Italian cheese, contains
    <em>
     Lactobacillus rhamnosus
    </em>
    , a bacteria known to protect against cancer, gastroenteritis and postnatal depression.
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5cc81b686cee070008221286" data-chapterno="3">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    <em>
     “Eating fermented foods can increase the diversity of your gut microbiome, which improves your health defenses.”
    </em>
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cc81b986cee070008a15c29" data-chapterno="4">
  <h1>
   Mushrooms and olive oil help your immune system fight everything from colds to cancer.
  </h1>
  <div class="chapter__content">
   <p>
    Your immune system is probably the one health defense system of which you’ve definitely heard. Not only can it prevent you from catching a cold but it also helps stop that paper cut on your hand from becoming infected and combats the nasty germs your fellow bus passengers have been coughing all over you. But it doesn’t just protect you against everyday illnesses; your immune system is also responsible for stopping malignant cells from developing into full-blown cancer.
   </p>
   <p>
    The cells in the immune system can do this because they’re highly skilled at distinguishing between friends and enemies. Cancerous cells are enemies, so when your immune cells spot them, they call for a swift attack. Specialist cancer-destroying immune cells are then sent into battle and eradicate these abnormal, malignant cells before they ever become a problem.
   </p>
   <p>
    Thus, although we often identify things such as smoking, environmental hazards or genetics as the causes of cancer, the reality is that cancer only develops into a disease when your immune system fails to kill these cancerous cells.
   </p>
   <p>
    Fortunately, research suggests that certain foods provide a powerful boost to our immune system.
   </p>
   <p>
    For example, if you want to turbo-charge your immunity, reach for a handful of white button mushrooms next time you’re in the produce aisle. Researchers from Australia’s University of Western Sydney instructed participants to add 100 grams of these mushrooms to their regular diet every day for a week. The result? After just seven days, the participants showed a 55 percent increase in the number of antibodies in their saliva, a solid indication that the immune system had been significantly boosted.
   </p>
   <p>
    And if you’re not a funghi fan, you can strengthen your immune system by adding a drizzle of olive oil to your salads instead.
   </p>
   <p>
    Importantly, extra virgin olive oil contains immune-system-enhancing substances such as
    <em>
     oleic acid
    </em>
    and
    <em>
     hydroxytyrosol.
    </em>
    And there are other benefits, too. In one study
    <em>
     ,
    </em>
    scientists from Tufts University split elderly, overweight participants into two groups. One group was instructed to replace the fat in their diet with extra virgin olive oil, while the other was told to use soybean and corn oil or spreadable butter. Incredibly, after just three months, the olive-oil participants had experienced a 53 percent increase in important markers of immune system health. And the soybean and corn oil group? Their level of immunity hadn’t changed at all.
   </p>
   <p>
    So to boost your immunity, simply replace your regular cooking oil with extra-virgin olive oil, and instead of spreading butter on your toast in the mornings, try an olive-oil-based spread instead.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cc81c2e6cee07000822128d" data-chapterno="5">
  <h1>
   You can help protect your DNA by snacking on nuts and berries.
  </h1>
  <div class="chapter__content">
   <p>
    Your body’s DNA is your genetic design plan, located within your cells. It’s shaped like a twisting staircase, and each step of this staircase is a gene your parents passed on to you. Good health depends on this genetic source code, and yet, worryingly, your DNA is being damaged continuously throughout your life.
   </p>
   <p>
    It experiences around 10,000 destructive events every day! Many of these events are merely side effects of other things that are happening either inside or outside your body; for instance, DNA is damaged when your body is infected or inflamed. Damage is also caused by toxic chemicals, like those found in polluted air and even in common household cleaning products.
   </p>
   <p>
    Luckily though, your DNA has developed clever ways to defend and repair itself from harm.
   </p>
   <p>
    Initially, when working correctly, your body’s cells continuously monitor your DNA for any signs of abnormalities. When an error is detected, cells are able to cut out any DNA it occurs in and replace it with a correct sequence. Secondly, your DNA minimizes damage by using special caps called
    <em>
     telomeres
    </em>
    . Much like the caps fixed to the ends of shoelaces to stop them from fraying, telomeres sit at the ends of your DNA sequences and shield them from damage.
   </p>
   <p>
    Telomeres wear down and shorten as you age though, so to protect your DNA, you’ll need to take whatever action you can to keep them as long as possible. Eating berries and nuts is one great way to do this, as both have been found to boost your body’s ability to protect your precious DNA.
   </p>
   <p>
    German researchers at the University of Kaiserslautern demonstrated this in a study in which they gave healthy participants three cups of berry juice made from a combination of sour cherries, red grapes, blackcurrants, blackberries and chokeberries every day. Amazingly, after just one week of drinking the juice, researchers found that the ability of the participants’ bodies to protect their DNA had increased by a staggering 66 percent.
   </p>
   <p>
    And while you’re snacking on DNA-protecting berries, be sure to include a handful of nuts, too.
   </p>
   <p>
    Researchers at Utah’s Brigham Young University found that consuming just 10 grams of nuts per day resulted in participants’ telomeres becoming longer by 8.5 units over a period of one year. This is hugely significant, given that normal aging processes usually result in our telomeres
    <em>
     shortening
    </em>
    by 15.4 units per year. So to reverse the clock, be sure to add nuts to your daily diet.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cc81c686cee070008a15c3c" data-chapterno="6">
  <h1>
   Health benefits can also be found in some surprising foods.
  </h1>
  <div class="chapter__content">
   <p>
    Most of us don’t need a book about healthy eating to tell us that we should eat more health-enhancing foods like fruits and vegetables. But what about things that we don’t tend to think of as healthy, such as alcohol, processed meat and confectionery? Do they have any place in our shopping cart if we want to eat a disease-beating diet? Well, recent scientific research indicates that some incredible health benefits can be found in the most unexpected places.
   </p>
   <p>
    Let’s start by taking a look in the alcohol aisle. Although beer is high in calories and shouldn’t be overindulged in, this popular beverage does have some redeeming qualities.
   </p>
   <p>
    For instance, beer contains a natural substance called
    <em>
     xanthohumol,
    </em>
    which not only has potent anti-cancer properties but can also stunt the development of fat cells. In other words, despite what you might have read about beer bellies, beer can help you stay slim! Furthermore, a 2015 study published in the
    <em>
     International Journal of Cancer
    </em>
    found that beer consumption is correlated with a lower risk of developing kidney cancer.
   </p>
   <p>
    Interestingly, science also suggests that you can give your health a further boost by enjoying that nice cold beer with a spicy meal.
   </p>
   <p>
    While spicy food used to be considered hazardous to health, largely due to the risk of heartburn, there is now overwhelming evidence to the contrary. For instance, a large-scale study in China looked at the diets of 487,375 people across the country and found that consuming spicy food daily was associated with a 14 percent lower risk of dying from any disease, including stroke, heart disease and cancer. So turn up the heat on some of your favorite dishes to maximize your chances of a long life.
   </p>
   <p>
    One last food that may not deserve its unhealthy reputation is cheese.
   </p>
   <p>
    Despite its high saturated-fat content, a large scale study in Sweden found that consuming small quantities of cheese is correlated with a lower risk of a heart attack. Furthermore, a German study that looked at the diets of nearly 25,000 people found that consuming small quantities of hard cheeses such as Emmental, Gouda and Edam leads to a lower risk of both prostate cancer and lung cancer. These surprising findings are thought to be due to the high levels of vitamin K2, a vitamin with potent anti-cancer properties found in hard cheese. So add a slice of cheese to your next sandwich and remember that food truly is the best medicine.
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5cc81c686cee070008a15c3c" data-chapterno="6">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    <em>
     “The beauty of science is that it allows us to open our minds to whatever the evidence shows us
    </em>
    <em>
     .”
    </em>
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cc81c826cee07000822128e" data-chapterno="7">
  <h1>
   Final summary
  </h1>
  <div class="chapter__content">
   <p>
    The key message in these blinks:
   </p>
   <p>
    <strong>
     Your body has a sophisticated suite of health-defense systems which it uses to fight deadly ailments such as cancer and heart diseases. By making the right food choices in the supermarket, we can boost our health systems’ ability to protect us and continue to enjoy life as we age.
    </strong>
   </p>
   <p>
    Actionable advice:
   </p>
   <p>
    <strong>
     Eat seafood to beat cancer.
    </strong>
   </p>
   <p>
    If you want to lower your risk of cancer through diet, you’d be well advised to add some seafood to your next meal. A 2003 study that looked at the health and dietary habits of 35,298 Chinese and Singaporean women found that consuming three ounces of seafood a day led to a 26 percent lower likelihood of breast cancer. Furthermore, a 2005 study published in the
    <em>
     Journal of the National Cancer Institute
    </em>
    found that consuming a daily serving of fish lowered the risk of bowel cancer by almost a third. So to safeguard your health, head over to the fish counter next time you’re in the supermarket.
   </p>
   <p>
    <strong>
     Got feedback?
    </strong>
   </p>
   <p>
    We’d sure love to hear what you think about our content! Just drop an email to remember@blinkist.com with the title of this book as the subject line and share your thoughts!
   </p>
   <p>
    <strong>
     What to read next:
    </strong>
    <strong>
     <em>
      What to Eat When
     </em>
    </strong>
    <strong>
     , by Michael Roizen, Michael Crupain and Ted Spiker
    </strong>
   </p>
   <p>
    As the previous blinks have shown, there’s no doubt that eating the right foods can turbo-charge your health. But did you know that
    <em>
     when
    </em>
    you eat them matters too? As
    <em>
     What to Eat When
    </em>
    neatly demonstrates, knowing when to eat something is just as important as knowing what to eat. Packed with practical advice and fun examples,
    <em>
     What to Eat When
    </em>
    take a deep dive into the science of eating, and illuminates how healthier eating habits can boost your health, your energy levels and even your intellect. So for a handy guide on how to eat the right foods at the right time, head over to the blinks to
    <em>
     What to Eat When
    </em>
    . Who knows, they just might save your life.
   </p>
  </div>
 </div>
</article>
